.intro {
    padding: 0;
    background: no-repeat;
}

.intro .intro-slider,
.intro .intro-slider .item {
    width: 100%;
    height: 800px;
}

.intro .intro-slider .item.one {
    background: url(../images/introslider/slide1.jpg);
}

.intro .intro-slider .item.two {
    background: url(../images/introslider/slide2.jpg);
}

.intro .intro-slider .item .background-image img {
    width: 100%;
}

.intro .intro-slider .container {
    color: #ffffff;
    position:absolute;
    left:50%;
    bottom: 150px;
    transform: translate(-50%, 0);
}
.intro .intro-slider .container .logo {
    margin:0 auto 50px;
}

.btn.learn-more, .btn.donate{
    background:#e21e2d;
    border-color:#fff;
    padding:14px 30px;
    font-size:16px;
}
.btn.learn-more:hover, .btn.donate:hover{
    background:#122447;
    border-color:#fff;
}


.intro .intro-slider .container .paddingtop {
    margin-top: 10%;
}

.intro .intro-slider .container h1 {
    font-size: 38px;
    line-height: 1.5em;
    margin-bottom: 20px;
}

.intro .intro-slider .container figure img {
    max-height: 526px;
}

.intro .owl-controls {
    position: relative;
    bottom: 50px;
}

.intro .owl-controls .owl-page span {
    width: 15px;
    height: 15px;
    background: transparent;
    border: 2px solid #ffffff;
    opacity: 1;
}

.intro .owl-controls .owl-page.active span, 
.intro .owl-controls.clickable .owl-page:hover span {
    background: #ffffff;
}

@media (max-width: 1399px) {
    .intro .intro-slider .container {
        bottom: 50px;
    }
}

@media (max-width: 1200px) {
    .intro .intro-slider .container {
        bottom: 50px;
    }
}

@media only screen and (max-width: 1024px) {

    .intro .intro-slider .container {
        bottom: 50px;
    }
    /*.intro .intro-slider .container .logo {*/
        /*margin:0 auto;*/
    /*}*/
}

@media only screen and (max-width: 991px) {

    .intro .intro-slider .container .logo {
    margin:0 auto;
    }
}

@media (max-width: 767px) {
    .intro .intro-slider .container .logo {
        margin:0 auto 15px;
    }
}